Module MdlPublic
    Public Sub Main()
        Dim Frm As Form
        Dim i As Integer
        i = 0
        Do
            Select Case i
                Case 0
                    Frm = Nothing
                    Frm = New FrmAnneau
                Case 1
                    Frm = Nothing
                    Frm = New FrmFifo
                Case 2
                    Frm = Nothing
                    Frm = New FrmStructureFilePath
                Case 3
                    Frm = Nothing
                    Frm = New FrmScandir
                Case Else
                    Frm = Nothing
            End Select
            If IsNothing(Frm) = False Then Frm.ShowDialog()
            i += 1
        Loop Until IsNothing(Frm)
    End Sub
End Module
